<?php

/**
 *   Template Name: Our Teams  
 * 
 * @package MyNzambaKinga 
 */

get_header('sec');

?>

<section class="aboutus section-container container-white  ">



<?php get_template_part('includes/section','team');?>

</section>



<?php
get_footer(); ?>